
				
		
		
								
					body{
											font-family: 'Roboto', sans-serif;
						 color: #000000; 			 font-size: 16px; 			font-weight: 400;			}
							body,
				.wrapper,
				.content,
				.full_width,
				.overlapping_content .content > .container,
				.more_facts_holder,
				.comment_holder .comment #respond textarea,
				.comment_holder .comment #respond input[type='text'],
				.comment_holder .comment #respond input[type='email'],
				.content .container
				{
				background-color:#ffffff;
				}
				.angled-section polygon{
				fill: #ffffff;
				}
				
											
		
		
					.header_bottom,
			.header_top,
			.fixed_top_header .bottom_header{
			background-color: rgba(255,255,255,0);
			}

			
				.header_bottom,
				.header_top,
				.fixed_top_header .bottom_header{
				border-bottom: 0;
				}

				.header_bottom,
				.fixed_top_header .bottom_header{
				box-shadow: none;
				}

				.header_top .right .inner > div:first-child,
				.header_top .right .inner > div,
				.header_top .left .inner > div:last-child,
				.header_top .left .inner > div {
				border: none;
				}

			
		
															@media only screen and (min-width: 1000px) {
			.content .container .container_inner.default_template_holder,
			.content .container .container_inner.page_container_inner
			{
			padding-top:20px;
			}
			}
						
		


		
		
			.header_top,
			.fixed_top_header .top_header,
			.fixed_top_header nav.mobile_menu{
			background-color: rgba(221,51,51,0);
			}
									header.sticky .header_top{
			background-color: rgba(221,51,51,0.7);
			}
		
		
		
		

														.content{
					margin-top: -100px;
					}
				
					
								
		
		
		
						header.fixed_hiding .q_logo a,
				header.fixed_hiding .q_logo{
				max-height: 600px;
				}
				
					@media only screen and (max-width: 1000px){
			.q_logo a,.q_logo img{
			height: 50px !important;
			}
			}
		
					@media only screen and (max-width: 480px){
			.q_logo a,.q_logo img{
			height: 50px !important;
			}
			}
		
		
				
		
		
			.drop_down .second .inner ul,
			.drop_down .second .inner ul li ul,
			.shopping_cart_dropdown,
			li.narrow .second .inner ul,
			.header_top .right #lang_sel ul ul,
			.drop_down .wide .second ul li.show_widget_area_in_popup .widget,
			.drop_down .wide.wide_background .second{
			background-color: #111;
			background-color: rgba(17,17,17,0);
			}

		
					nav.main_menu > ul > li > a{
			 color: #000000; 																								}

		
						nav.main_menu ul li a span.underline_dash,
				nav.vertical_menu ul li a span.underline_dash{
				left: 0; transform: none; -webkit-transform: none				}
			
		
		
		
		

		

																		

						
		
		
		
		
		
				
					@media only screen and (max-width: 1000px){
			.header_bottom,
			nav.mobile_menu,
			header.fixed_top_header .top_header{
			background-color: #283f2a !important;
			}
			}
						
		
		
		
					h1,
			.h1,
			.title h1,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h1.elementor-heading-title{
				color: #000000; 							font-family: 'Arapey', sans-serif;
						font-size: 60px; 			line-height: 75px; 						font-weight: 400; 			letter-spacing: -1.2px; 			text-transform: none; 			}
				
		
											h2,
			.h2,
			h2 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h2.elementor-heading-title {
			color: #000000; 							font-family: 'Arapey', sans-serif;
						font-size: 50px; 			line-height: 60px; 						font-weight: 400; 			letter-spacing: -1.2px; 			text-transform: none; 			}
							h3,
			.h3,
			h3 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h3.elementor-heading-title {
			color: #000000; 							font-family: 'Arapey', sans-serif;
						font-size: 40px; 			line-height: 50px; 			font-style: normal; 			font-weight: 400; 			letter-spacing: -1.2px; 			text-transform: none; 			}
							h4,
			.h4,
			h4 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h4.elementor-heading-title {
			color: #000000; 							font-family: 'Arapey', sans-serif;
						font-size: 30px; 			line-height: 40px; 						font-weight: 400; 			letter-spacing: -1.2px; 			text-transform: none; 			}
							h5,
			.h5,
			h5 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h5.elementor-heading-title,
			.q_icon_with_title .icon_text_holder h5.icon_title{
			color: #000000; 							font-family: 'Arapey', sans-serif;
						font-size: 22px; 			line-height: 32px; 						font-weight: 400; 			letter-spacing: -1.2px; 			text-transform: none; 			}
							h6,
			.h6,
			h6 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h6.elementor-heading-title {
			color: #000000; 							font-family: 'Roboto', sans-serif;
						font-size: 15px; 			line-height: 20px; 						font-weight: 300; 			letter-spacing: 1.5px; 			text-transform: uppercase; 			}

		

					p,
            body.qode-overridden-elementors-fonts .elementor-widget-heading p.elementor-heading-title {
			color: #000000;							font-family: 'Roboto', sans-serif;
						font-size: 16px;			line-height: 30px;			font-style: normal;			font-weight: 400;									}
			.filter_holder ul li span,
			blockquote h5,
			.q_social_icon_holder .simple_social,
			.header-widget.widget_nav_menu ul.menu li a,
			.side_menu a,
			.side_menu li,
			.side_menu span,
			.side_menu p,
			.side_menu .widget.widget_rss li a.rsswidget,
			.side_menu #wp-calendar caption,
			.side_menu #wp-calendar th,
			.side_menu #wp-calendar td,
			aside .widget #lang_sel_list li a,
			aside .widget #lang_sel li a,
			aside .widget #lang_sel_click li a,
			.wpb_widgetised_column .widget #lang_sel_list li a,
			.wpb_widgetised_column .widget #lang_sel li a,
			.wpb_widgetised_column .widget #lang_sel_click li a,
            .elementor-widget.elementor-widget-sidebar .widget #lang_sel_list li a,
            .elementor-widget.elementor-widget-sidebar .widget #lang_sel li a,
            .elementor-widget.elementor-widget-sidebar .widget #lang_sel_click li a,
			section.side_menu #lang_sel_list li a,
			section.side_menu #lang_sel li a,
			section.side_menu #lang_sel_click li a,
			footer #lang_sel_list li a,
			footer #lang_sel li a,
			footer #lang_sel_click li a,
			footer #lang_sel_list.lang_sel_list_horizontal a,
			footer #lang_sel_list.lang_sel_list_vertical a,
			.side_menu #lang_sel_list.lang_sel_list_horizontal a,
			.side_menu #lang_sel_list.lang_sel_list_vertical a,
			#lang_sel_footer a{
			color: #000000;			}
			.header_top #lang_sel > ul > li > a,
			.header_top #lang_sel_click > ul > li> a,
			footer #lang_sel ul li a,
			footer #lang_sel ul ul a,
			footer #lang_sel_click ul li a,
			footer #lang_sel_click ul ul a,
			footer #lang_sel_click ul ul a span,
			section.side_menu #lang_sel ul li a,
			section.side_menu #lang_sel ul ul a,
			section.side_menu #lang_sel ul ul a:visited,
			section.side_menu #lang_sel_click > ul > li > a,
			section.side_menu #lang_sel_click ul ul a,
			section.side_menu #lang_sel_click ul ul a:visited{
			color: #000000 !important;			}
										a, p a{
			color: #ee3495;									text-decoration: none;			}

							h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
				.q_icon_with_title .icon_with_title_link,
				.blog_holder article .post_description a:hover,
				.blog_holder.masonry article .post_info a:hover,
				.breadcrumb .current,
				.breadcrumb a:hover,
				.portfolio_social_holder a:hover,
				.latest_post_inner .post_infos a:hover{
				color: #ee3495;
				}
										a:hover,p a:hover,
			h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
			.q_tabs .tabs-nav li a:hover,
			.q_icon_with_title .icon_with_title_link:hover,
			.blog_holder article .post_description a:hover,
			.blog_holder.masonry article .post_info a:hover,
			.portfolio_social_holder a:hover,
			.latest_post_inner .post_infos a:hover{
			color: #ee3495;			text-decoration: none;			}
		

		
				
				
		
		

		
		
		
										
		
		
		
						.google_map{
				height: 750px;
				}
				
		
					.footer_top_holder,	footer #lang_sel > ul > li > a,	footer #lang_sel_click > ul > li > a{
			background-color: #283f2a;
			}
			footer #lang_sel ul ul a,footer #lang_sel_click ul ul a,footer #lang_sel ul ul a:visited,footer #lang_sel_click ul ul a:visited{
			background-color: #283f2a !important;
			}
		
					.footer_top,
			.footer_top.footer_top_full{
			padding-top: 80px;padding-bottom: 80px			}
		
							.footer_top,
			.footer_top p,
			.footer_top span,
			.footer_top li,
			.footer_top .textwidget,
			.footer_top .widget_recent_entries>ul>li>span {
			color: #ffffff;
			}
						
		
					.footer_bottom_holder, #lang_sel_footer{
			background-color:#283f2a;
			}

		
		
					.footer_bottom_holder{
			padding-right: 90px;padding-bottom: 0px;padding-left: 90px			}
					.footer_bottom{
			padding-top: 0px;
			}
		

		
		
		
		
					.footer_top,
			.footer_top .footer_col1,
			.footer_top .container_inner > .widget,
			.footer_top.footer_top_full > .widget{
			text-align: left;
			}
					.footer_top .footer_col2{
			text-align: left;
			}
					.footer_top .footer_col3{
			text-align: left;
			}
					.footer_top .footer_col4{
			text-align: left;
			}
		
		
		
					.footer_bottom, .footer_bottom span, .footer_bottom p, .footer_bottom p a, .footer_bottom a, #lang_sel_footer ul li a,
			footer #lang_sel > ul > li > a,
			footer #lang_sel_click > ul > li > a,
			footer #lang_sel a.lang_sel_sel,
			footer #lang_sel_click a.lang_sel_sel,
			footer #lang_sel ul ul a,
			footer #lang_sel_click ul ul a,
			footer #lang_sel ul ul a:visited,
			footer #lang_sel_click ul ul a:visited,
			footer #lang_sel_list.lang_sel_list_horizontal a,
			footer #lang_sel_list.lang_sel_list_vertical a,
			#lang_sel_footer a,
			.footer_bottom ul li a {
			color:#ffffff;
			}
		
					.footer_bottom p a:hover, .footer_bottom a:hover, #lang_sel_footer ul li a:hover,
			footer #lang_sel > ul > li > a:hover,
			footer #lang_sel_click > ul > li > a:hover,
			footer #lang_sel a.lang_sel_sel:hover,
			footer #lang_sel_click a.lang_sel_sel:hover,
			footer #lang_sel ul ul a:hover,
			footer #lang_sel_click ul ul a:hover,
			footer #lang_sel ul ul a:hover,
			footer #lang_sel_click ul ul a:hover,
			footer #lang_sel_list.lang_sel_list_horizontal a:hover,
			footer #lang_sel_list.lang_sel_list_vertical a:hover,
			#lang_sel_footer a:hover,
			.footer_bottom ul li a:hover {
			color: #ffffff;
			}
		
		
		

		

		
			
			
			
		
		

												
										
								
								
										
										
								
								
		
														
								
								
								
				
						
						
		/*Blog Masonry Gallery - end */

								
						
						
								
												
								

		
						
				
		

		
				

										
		

												
				
				
		
								
								
								
		
																																																				
							.side_menu_button > a,
			.mobile_menu_button span,
			.fixed_top_header .side_menu_button > a,
			.fixed_top_header .popup_menu .line,
			.fixed_top_header .mobile_menu_button span{ color: #ffffff;font-size: 25px; }

			.popup_menu .line,
			.popup_menu .line:after, .popup_menu .line:before{
			background-color: #ffffff;
			}
		
					.side_menu_button .popup_menu.opened{
			color: #ffffff;
			}

			.side_menu_button .popup_menu.opened .line:after,
			.side_menu_button .popup_menu.opened .line:before{
			background-color: #ffffff;
			}
		
		.vertical_menu_float .menu-item .second{
		left: calc(100% + 30px); /*because of the padding*/
		}

		.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
		left: calc(100% + 40px);
		}


		
		
		
		


							.vertical_menu_area{
			text-align:left;
			}
			
		
		
		
		
		

		
		
		
		
		
			nav.popup_menu ul li a,
			nav.popup_menu ul li h6{
			 color: #ffffff; 							font-family: 'Arapey', sans-serif;
						 font-size: 100px; 			 line-height: 120px; 			 font-style: normal; 			 font-weight: 400; 			 text-transform: none; 			 letter-spacing: -1.2px; 			}
		
					.popup_menu.opened .line:after,
			.popup_menu.opened .line:before{
			background-color: #ffffff;
			}

		
					nav.popup_menu ul li a:hover,
			nav.popup_menu ul li h6:hover{
			  color: #ffffff;						}

		
		
			nav.popup_menu ul li ul li a,
			nav.popup_menu ul li ul li h6{
			 color: #ffffff; 							font-family: 'Arapey', sans-serif;
						 font-size: 40px; 			 line-height: 45px; 			 font-style: normal; 			 font-weight: 200; 			 text-transform: capitalize; 			 letter-spacing: -1.2px; 			}
		
					nav.popup_menu ul li ul li a:hover,
			nav.popup_menu ul li ul li h6:hover{
			  color: #ffffff;						}

		
								.popup_menu_holder{
			background-color: rgba(40,63,42,0.95);
			}

		
					.header_top,
			.fixed_top_header .top_header{
			border-bottom: 1px solid #81d742;			}

			
		
																														
							.cf7_custom_style_1  input.wpcf7-form-control.wpcf7-submit,
				.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
				background-color: rgba(255,255,255,0);border-color: rgba(239,64,31,1);border-width: 1px;border-top-left-radius: 0px;border-top-right-radius: 0px;border-bottom-right-radius: 0px;border-bottom-left-radius: 0px;color: #ef401f;font-family: Roboto;font-size: 15px;font-style: normal;font-weight: 300;letter-spacing: 0.3px;text-transform: none;height: 29px;line-height: 29px;padding: 0 0px;				}
			
							.cf7_custom_style_1  input.wpcf7-form-control.wpcf7-submit:hover,
				.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
				color: #ef401f;background-color: rgba(255,255,255,0);border-color: rgba(239,64,31,1);				}
			
							.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text,
				.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number,
				.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date,
				.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea,
				.cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select,
				.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz{
				background-color: rgba(255,255,255,0);border-color: rgba(239,64,31,1);border-width: 1px;border-style:solid;border-top-left-radius: 0px;border-top-right-radius: 0px;border-bottom-right-radius: 0px;border-bottom-left-radius: 0px;border-top: none; border-left: none; border-right: none;color: #ef401f;font-family: Roboto;font-size: 15px;line-height: 20px;font-style: normal;font-weight: 300;letter-spacing: 0.3px;text-transform: none;padding-top: 0px;padding-right: 0px;padding-bottom: 8px;padding-left: 3px;margin-top: 0px;margin-bottom: 46px;				}
			
							.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus,
				.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus,
				.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus,
				.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus,
				.cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus,
				.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus{
				color: #ef401f;background-color: rgba(255,255,255,0);border-color: rgba(239,64,31,1);				}
			
			
			
			
			
			
			
			
			
							.cf7_custom_style_1 ::-webkit-input-placeholder{
				color: #ef401f;opacity:1;				}
										.cf7_custom_style_1 :-moz-placeholder{
				color: #ef401f;opacity:1;				}
										.cf7_custom_style_1 ::-moz-placeholder{
				color: #ef401f;opacity:1;				}
										.cf7_custom_style_1 :-ms-input-placeholde{
				color: #ef401f;opacity:1;				}
																																		.cf7_custom_style_1 input:focus::-webkit-input-placeholder,
				.cf7_custom_style_1 textarea:focus::-webkit-input-placeholder{
				color: #ef401f;				}
										.cf7_custom_style_1 input:focus:-moz-placeholder,
				.cf7_custom_style_1 textarea:focus:-moz-placeholder{
				color: #ef401f;				}
										.cf7_custom_style_1 input:focus::-moz-placeholder,
				.cf7_custom_style_1 textarea:focus::-moz-placeholder{
				color: #ef401f;				}
										.cf7_custom_style_1 input:focus:-ms-input-placeholder,
				.cf7_custom_style_1 textarea:focus:-ms-input-placeholder{
				color: #ef401f;				}
																																	.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea{
			height: 30px;
			}
								.qode_search_form,
				.qode_search_form input,
				.qode_search_form input:focus {
				background-color: #283f2a;				}
								.qode_search_form i,
				.qode_search_form .container input {
				color: #ffffff;				}
				
		
		
							.qode_search_form_2 input[type="text"],
			.qode_search_form_2 input[type="text"]:focus,
			.qode_search_form_3 input[type="text"],
			.qode_search_form_3 input[type="text"]:focus,
			.fullscreen_search_holder .search_field,
			.fullscreen_search_holder .search_field:focus,
			.qode_search_form input,
			.qode_search_form input:focus{
			font-family: Arapey, sans-serif;color: #ffffff			}
		
		
		
		
							.fullscreen_search_holder .search_label{
			font-family: Arapey, sans-serif;text-transform: capitalize;color: #ffffff			}
		
		
		
		
		
		
		
		
					.fullscreen_search_holder .close_container a,
			.fullscreen_search_close,
			.qode_search_form_3 .qode_search_close a,
			.qode_search_form .qode_search_close i,
			.qode_search_form .qode_search_close .qode_icon_in_search{
			color: #ffffff;
			}
		
					.fullscreen_search_holder .close_container a:hover,
			.fullscreen_search_close:hover,
			.qode_search_form_3 .qode_search_close a:hover,
			.qode_search_form .qode_search_close i:hover,
			.qode_search_form .qode_search_close a:hover .qode_icon_in_search{
			color: #ffffff;
			}
		
		
		
					.qode_search_form_2,
			.qode_search_form_2 input[type="text"],
			.qode_search_form_2 input[type="text"]:focus,
			.qode_search_form_3,
			.qode_search_form_3 input[type="text"],
			.qode_search_form_3 input[type="text"]:focus,
			.fullscreen_search_overlay,
			.fullscreen_search_holder.fade,
			.qode_search_form,
			.qode_search_form input,
			.qode_search_form input:focus{
			background-color: #283f2a;
			}
		
		
		
		
				
		
		
		
		
		
		
		
		


		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
					#back_to_top span i,
			#back_to_top span span{
			color: #fed7cc;
			}
					#back_to_top:hover span i,
			#back_to_top:hover span span{
			color: #ffffff;
			}
		
					#back_to_top > span{
			background-color: rgba(254,215,204,0);border-color: rgba(254,215,204,1);border-width:1px;border-style: solid			}
					#back_to_top:hover > span{
			background-color: rgba(254,215,204,1);border-color: rgba(254,215,204,1)			}
		
		
		
		
		
		
		
		

		
		
		
					.blog_slider .blog_slider_simple_title a{
			font-size: 50px;line-height: 60px;text-transform: capitalize;color: #ffffff			}

		
					.blog_slider .blog_slider_simple_title a:hover{
			color: #e2e2e2;
			}
		
					.blog_slider .blog_slider_simple_title{
			line-height: 60px;
			}
		
					.blog_slider .blog_slider_simple_info{
			color: #ffffff			}

		
					.blog_slider .blog_slider_simple_info a{
			color: #ffffff;
			}

		
					.blog_slider .blog_slider_simple_info a:hover{
			color: #e2e2e2;
			}
		

		
		
		
					.blog_slider_holder .blog_slider.simple_slider .blog_text_holder_inner2{
			background-color: rgba(0,0,0,0.1);border-color: rgba(0,0,0,0);padding-top: 20px;padding-bottom: 20px;width: 50%			}

		
		

		
		

		
		
		
								
		
		
				
				
				
				
										

		
		
																

						
		

		
				    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		

	
						
		
		

				
.qode-accordion-holder .qode-title-holder { text-transform: none;font-style: normal;}

.qode-btn { text-transform: none;font-style: normal;}



